* Bump Standards-Version to 3.9.0.
* Add Vcs-* fields to control file.
* Relicensed Debian packaging under WTFPLv2.
+ * Explicitly call set -e instead of -e on the hashbang line.
--
-#!/bin/sh -e
+#!/bin/sh
# debian/config file for beep
# copyright 2002-2009 by Gerfried Fuchs <rhonda@debian.at>
# Licenced under WTFPLv2
+set -e
+
# Source debconf library.
. /usr/share/debconf/confmodule
-#!/bin/sh -e
+#!/bin/sh
# postinst for beep
# copyright 2002-2009 by Gerfried Fuchs <rhonda@debian.at>
# Licenced under WTFPLv2
+set -e
+
# Source debconf library.
if [ -e /usr/share/debconf/confmodule ]; then
. /usr/share/debconf/confmodule
-#!/bin/sh -e
+#!/bin/sh
# postrm for beep
# copyright 2002-2009 by Gerfried Fuchs <rhonda@debian.at>
# Licenced under WTFPLv2
+set -e
+
if [ "$1" = purge ] && [ -e /usr/share/debconf/confmodule ]; then
. /usr/share/debconf/confmodule
db_purge